#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: monad-journal
version: 0.7.2
id: monad-journal-0.7.2-BGEG1YQ9b5kxVzxwiDCDT
key: monad-journal-0.7.2-BGEG1YQ9b5kxVzxwiDCDT
license: BSD3
maintainer: Dimitri Sabadie <dimitri.sabadie@gmail.com>
homepage: http://github.com/phaazon/monad-journal
synopsis: Pure logger typeclass and monad transformer
description:
    This package provides a typeclass for logging in
    pure code, or more generally, in any kind of
    context. You can do whatever you want with
    logs, especially get them, clear them or even
    sink them through '\''IO'\'' if you'\''re logging in
    @(MonadIO m) => m@.
category: Control
author: Dimitri Sabadie <dimitri.sabadie@gmail.com>
exposed: True
exposed-modules:
    Control.Monad.Journal Control.Monad.Journal.Class
    Control.Monad.Trans.Journal
abi: c3e01bca6d59ca1133ed25adfd51004d
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/monad-journal-0.7.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/monad-journal-0.7.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/monad-journal-0.7.2
hs-libraries: HSmonad-journal-0.7.2-BGEG1YQ9b5kxVzxwiDCDT
depends:
    base-4.9.1.0 either-4.4.1.1-DPnDxHcBTmhFK5NMlOpJf2
    monad-control-1.0.2.2-FLdbJMBsCl8Hxe7Woti7SW
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6 transformers-0.5.2.0
    transformers-base-0.4.4-H3XecnBtTa65CX4xecxCVH
haddock-interfaces: /usr/share/doc/haskell-monad-journal/html/monad-journal.haddock
haddock-html: /usr/share/doc/haskell-monad-journal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
